uuid: 6ac7f919-b1f4-4f1e-a049-405881cfb2f0
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.webform
id: paragraph.webform.created
field_name: created
entity_type: paragraph
bundle: webform
label: 'Authored on'
description: 'The time that the Paragraph was created.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
